DesignSparkに戻る
フォローする

拡張モジュールに対応しているDS Mechanicalのバージョンを教えてください。

拡張モジュールは、DesignSpark Mechanicalバージョン2以降とのみ互換性があります。拡張モジュールのインストール開始前に、インストール済みのソフトウェアが最新版であることを確認してください。

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください

0 コメント

ログインしてコメントを残してください。